Get an email address
Path parameters
brandIdstringRequired
The id of the brand.
emailAddressIdstringRequired
The id of the email address to get.
Header parameters
Brand-URLstringRequiredExample:
The brand URL of the request. This is used to identify the brand.
YOUR_BRAND_URLResponses
200
The request was successful.
application/json
The API result model with data.
successbooleanRead-onlyRequired
This is the flag to indicate whether the API call is successful or not.
statusCodeinteger · int32Read-onlyRequired
This is the HTTP status code. This is used to determine the status code to be returned to the client.
messagestring · min: 1Required
This is the message to be displayed to the user.
401
The user is not authorized to access the requested resource. The request is missing the required Auth-Key header.
application/json
403
The user's access was denied.
application/json
429
API call exceeded rate limit due to too many requests.
application/json
get
/api/v1/brands/{brandId}/email-addresses/{emailAddressId}Last updated